@charset "UTF-8";
/* CSS Document */


.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
    border: #fff;
}

.clear  { clear:both; }
.left   { text-align: left; }
.right  { text-align: right; }
.center { text-align: center; }

p#subtext { margin: 1px 0 6px 0; }
div#subhead { margin: 0; padding: 0; margin-top: 5px;}

.clearfix:after {
  content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* hide from IE-mac*/
*html .clearfix { height: 1%; }
.clearfix { display: block; }
/*end hide from IE-mac*/